=== debian/changelog ===
sfnt2woff-zopfli (1.1.0-2) unstable; urgency=medium

  * Only link with needed libraries (ld --as-needed)
  * Added stub manpages
  * Minor improvements to d/copyright
  * Added upstream metadata (d/upstream/metadata)

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 20 Feb 2018 11:59:05 +0000

sfnt2woff-zopfli (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #890363)

 -- Paride Legovini <pl@ninthfloor.org>  Wed, 14 Feb 2018 09:50:58 +0100
