=== debian/control ===
Source: sfnt2woff-zopfli
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Build-Depends: debhelper (>=11), zlib1g-dev
Standards-Version: 4.1.3
Homepage: https://github.com/bramstein/sfnt2woff-zopfli
Vcs-Git: https://salsa.debian.org/fonts-team/sfnt2woff-zopfli.git
Vcs-Browser: https://salsa.debian.org/fonts-team/sfnt2woff-zopfli

Package: sfnt2woff-zopfli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create WOFF files with Zopfli compression
 This is a modified version of the sfnt2woff utility that uses Zopfli
 as a compression algorithm instead of zlib. This results in compression
 gains of, on average, 5-8% compared to regular WOFF files. Zopfli
 generates compressed output that is compatible with regular zlib
 compression so the resulting WOFF files can be used everywhere.
 .
 This package provides two tools:
  * sfnt2woff-zopfli: convert OpenType fonts to WOFF
  * woff2sfnt-zopfli: convert WOFF fonts to OpenType
