=== debian/changelog ===
sfnt2woff-zopfli (1.3.1-2) unstable; urgency=medium

  * Team upload
  * Conform to the tpyes of ZopfliCompress API (Closes: #1091283)

  [ наб ]
  * d/rules: replace override_dh_auto_install with d/sfnt2woff-zopfli.install
  * Provide bin:woff-tools as a transitional package,
    with compat links in sfnt2woff-zopfli
  * Rebase patches from src:woff-tools
  * Fix segfault due to out-of-bounds read (Closes: #785795)
  * Link to system zopfli instead of building embedded copy

 -- Bastian Germann <bage@debian.org>  Tue, 25 Mar 2025 18:04:23 +0100

sfnt2woff-zopfli (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/control: bump the dh compat level to 13 (via debhelper-compat)
  * d/control: set Rules-Requires-Root: no
  * d/rules: stop enforcing -Wl,--as-needed (now done by default)
  * d/p/0001-Patch-Makefile-to-honor-CFLAGS-and-CPPFLAGS: drop, upstreamed
  * d/sfnt2woff-zopfli.manpages: install upstream's manpages.
    - d/sfnt2woff-zopfli.1: remove the maintainer's manpage
    - d/links: drop links file (not needed)
  * d/copyright: update copyright years for debian/*
  * d/copyright: adapt to new directory structure
  * d/u/metadata: fix typo
  * d/gbp.conf: adapt to DEP-14 packaging with git upstream
  * d/gbp.conf: add pristine-tar settings
  * debian/*: wrap-and-sort -bast (cosmetic)
  * debian/*: update Paride's email address (paride@debian.org)

 -- Paride Legovini <paride@debian.org>  Thu, 16 Jun 2022 20:44:14 +0000
