=== debian/control ===
Source: sfnt2woff-zopfli
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Paride Legovini <paride@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 zlib1g-dev,
 libzopfli-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/bramstein/sfnt2woff-zopfli
Vcs-Git: https://salsa.debian.org/fonts-team/sfnt2woff-zopfli.git
Vcs-Browser: https://salsa.debian.org/fonts-team/sfnt2woff-zopfli

Package: sfnt2woff-zopfli
#Provides: woff-tools  # TODO: uncomment in forky
Architecture: any
Breaks: woff-tools (<< 0:2009.10.04-2+1.3.1-2)
Replaces: woff-tools (<< 0:2009.10.04-2+1.3.1-2)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Create WOFF files with Zopfli compression
 This is a modified version of the sfnt2woff utility that uses Zopfli
 as a compression algorithm instead of zlib. This results in compression
 gains of, on average, 5-8% compared to regular WOFF files. Zopfli
 generates compressed output that is compatible with regular zlib
 compression so the resulting WOFF files can be used everywhere.
 .
 This package provides two tools:
  * sfnt2woff-zopfli: convert OpenType fonts to WOFF
  * woff2sfnt-zopfli: convert WOFF fonts to OpenType

# TODO: remove in forky
Package: woff-tools
Architecture: all
Depends: ${misc:Depends}, sfnt2woff-zopfli
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
