=== debian/rules ===
#!/usr/bin/make -f

# https://wiki.debian.org/HardeningWalkthrough
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- ZOPFLI_LIBS=-lzopfli ZOPFLI_CFLAGS=-I/usr/include/zopfli

include /usr/share/dpkg/pkg-info.mk
override_dh_gencontrol:
	dh_gencontrol -pwoff-tools -- -v"0:2009.10.04-2+$(DEB_VERSION)" -VmainBinary=$(DEB_VERSION)
	dh_gencontrol --remaining-packages
