=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sfnt2woff-zopfli-$1\.tar\.gz/ \
 https://github.com/bramstein/sfnt2woff-zopfli/tags .*/v?(\d\S+)\.tar\.gz
